CVE-2005-2688

2005-08-24T04:00:00
ID CVE-2005-2688
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:52:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in SaveWebPortal 3.4 allow remote attackers to inject arbitrary web script or HTML via a large number of parameters to (1) footer.php, (2) header.php, (3) menu_dx.php, or (4) menu_sx.php, or Javascript code in the (5) HTTP_REFERER (referer) or (6) HTTP_USER_AGENT (user agent) fields.